#NaviTabs:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#NaviTabs {display: inline-block; margin-top: 5px; text-align: left;}
/* Hides from IE-mac \*/
* html #NaviTabs {height:1%;}
#NaviTabs {display:block;}
/* End hide from IE-mac */
#NaviTabs ul {margin:0px;padding:5px 0px 0px 0px;border:none;width:100%;}
.NaviTabs li {background-color :#F5F5F5;border:1px solid #ebebeb;border-right: none; float:left;height:33px;line-height: 11px;list-style:none; position:relative;margin:0;}
.NaviTabs li a	{display:list-item; line-height: 11px;padding:5px 6px; position:absolute; bottom: 0px;}
.Tab0Visible #ssi0,
.Tab1Visible #ssi1,
.Tab2Visible #ssi2 {visibility:visible;display:block;}
.Tab0Visible #ssi1,
.Tab0Visible #ssi2,
.Tab1Visible #ssi0,
.Tab1Visible #ssi2,
.Tab2Visible #ssi0,
.Tab2Visible #ssi1 {visibility:hidden;display:none;}
.Tab0Visible .NaviTabs li.tabnum0 {background-color:#FFF;border-bottom:1px solid #FFF;}
.Tab1Visible .NaviTabs li.tabnum1 {background-color:#FFF;border-bottom:1px solid #FFF;}
.Tab2Visible .NaviTabs li.tabnum2 {background-color:#FFF;border-bottom:1px solid #FFF;}
.Tab3Visible .NaviTabs li.tabnum3 {background-color:#FFF;border-bottom:1px solid #FFF;}
.Tab4Visible .NaviTabs li.tabnum4 {background-color:#FFF;border-bottom:1px solid #FFF;}
.Tab0Visible .NaviTabs li.tabnum0 a {color:#000;}
.Tab1Visible .NaviTabs li.tabnum1 a {color:#000;}
.Tab2Visible .NaviTabs li.tabnum2 a {color:#000;}
.Tab3Visible .NaviTabs li.tabnum3 a {color:#000;}
.Tab4Visible .NaviTabs li.tabnum4 a {color:#000;}

.NaviTabs:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#NaviTabs ul	{padding: 0px;}
#NaviTabs li	{background:#F5F5F5;border:1px solid #E1E1E1;border-right: none; font: normal 10px arial;height:33px;line-height: 11px;padding:0px 3px 0px 0px;position: relative;width: 69.5px;}

#bankrate_module {background-color: #fff; padding-bottom: 25px;padding-left:/*15px*/11px;}
#bankrate_module .boxHeading {margin-bottom: 5px;padding-top:10px;border:none;font-size:16px;width:300px;}
#bankrate_module .NaviTabs {font-size:11px;}
#bankrate_module .NaviTabs li.tabnum0 {width:66px;}
#bankrate_module .NaviTabs li.tabnum1 {width:72px;}
#bankrate_module .NaviTabs li.tabnum2 {/*width:58px;*/width:62px;}
#bankrate_module .NaviTabs li.tabnum3 {width:70px;}
#bankrate_module .NaviTabs li.tabBorder {display:none;}
html>body #bankrate_module .NaviTabs li.tabBorder {height: 34px;}
#bankrate_module .NaviTabs li.tabnum4 { border-right: 1px solid #ebebeb;width:38px;}
#bankrate_module .NaviTabs li a {padding-top: 10px;}
#bankrate_ssi, #bankrate_ssi-1, #bankrate_ssi-2, #bankrate_ssi-3, #bankrate_ssi-4 {margin-top:15px;clear:both;}
#bankrate_module table {/*width: 97%;*/width: 96%;}
#bankrate_module th {border-bottom:1px solid #e4e4e4; color:#2d2d2d;font-size:11px; font-weight: normal; padding-left: 10px; padding-bottom: 5px; text-align:center;}
#bankrate_module td {border-bottom:1px solid #e4e4e4; padding: 5px 10px; text-align:right; }
#bankrate_module .col1 {text-align:left;width:300px;border-left:none;border-right:none;padding:0 0 0 5px;}
#bankrate_module td.col2 {padding: 5px 5px 5px 0px; width: 55px;border-left:none;border-right:none;}
#bankrate_module td.col3 {padding-left: 0px; padding-right: 20px; width: 55px;background-color:#FFF;}
#bankrate_module th.col3 {padding-right: 10px;}
#bankrate_module td.col4, #bankrate_module th.col4 {padding-left: 0px; padding-right: 5px; width: 81px;}
#bankrate_module .col3 span {padding: 0px 0px 0px 14px;display:block;}
#bankrate_module .change_up {background: #fff url(https://i2.cdn.turner.com/money/.element/img/4.0/misc/bankrate_sprite.gif) no-repeat 25px 0px;height:13px;display:block;}
#bankrate_module .change_down {background: #fff url(https://i2.cdn.turner.com/money/.element/img/4.0/misc/bankrate_sprite.gif) no-repeat 25px -18px;height:13px;display:block;}
#bankrate_module .change_blank {background: #fff url(https://i2.cdn.turner.com/money/.element/img/4.0/misc/bankrate_sprite.gif) no-repeat 25px -31px;height:13px;display:block;}
#bankrate_module .marketTimestamp{font:normal 11px arial; color:#999;text-align:right;}
#bankrate_module #bankrate_sponsor {float:right;font-size:10px;line-height:10px;margin:5px 0 0 0;padding-right:13px;text-align:right;color:#686868;}
#bankrate_module .bankrate_note {font-size:10px;margin-left:185px;color:#686868;margin-top:2px;}
#bankrate_module #bankrate_lookup, #bankrate_module .featuredRates {margin-top:8px;margin-left:5px;}
#bankrate_module #bankrate_lookup input#zipCdMma {border:1px solid #C4C4C4; color:#6C6C6C; float: left; font-size: 11px; margin-right:0px; padding-left:6px; width:85px; height:19px;}
#insurance_lookup {font-weight:bold;font-size:12px;margin-left:8px;width:300px;float:left;line-height:20px;}
#insurance_lookup br {margin-bottom:15px;}
#insurance_lookup #zipcodeval, #insurance_lookup #InsuranceType {border: 1px solid #6f8fa8;width:202px;font-size:10px;}
#insurance_lookup #InsuranceType {width:205px;}
#insurance_lookup #zipcodeval {margin:10 0;}
#insurance_lookup .productLabel, #insurance_lookup .zipLabel {font-weight:normal;font-size:11px;float:left;}
#insurance_lookup .zipLabel {margin-right:9px;position:relative;top:0px;}
#insurance_lookup #searchButton {margin-left:216px;margin-bottom:10px;margin-top:2px;}
#insurance_lookup ul {list-style-type: none; margin: 0 0 10px 0; padding: 0px;width:300px;}
#insurance_lookup li {background: url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/bullet-black.gif) no-repeat 0px 10px; line-height: 12px; padding: 5px 0px 0px 8px;}
.insuranceFrame  {padding-top:5px;}
.featuredRates {position:relative;}
.Tab2Visible .featuredRates {top:17px;}
.featuredRates .ratesContainer {border:1px solid #3f68a0;width:305px;overflow:hidden;position:relative;}
.featuredRates .ratesContainer ul {width:305px;overflow:hidden;width:305px;height:16px;position:relative;white-space:nowrap;}
.featuredRates .ratesContainer li {float:left;padding-left:3px;margin:0;}
#bankrate_module .featuredRates a {padding:1px;display:inline-block;width:305px;}
#bankrate_module .featuredRates a span {font-weight:bold;}
#bankrate_module .featuredRates p {height:18px;}
.Tab2Visible #bankrate_sponsor {clear:both;}
#bankrate_module .action-row {font:normal 12px Arial;color:#3b3b3b;display:none;margin:7px 0px 5px 5px;}
#bankrate_module .action-row span {display:block;}
#bankrate_module .action-row select {font-size:11px;color:#3b3b3b;}
#bankrate_module .action-row .submitbtn {background:url(https://i2.cdn.turner.com/money/.element/img/2.0/buttons/button_search.gif) no-repeat 0px 0px;border:none;width:54px;height:22px;} 


/** In galleries **/
#galleryContent #bankrate_module {border-bottom : 9px solid #efefef;}
#galleryContent #bankrate_module ul {list-style: none; margin: 0px; padding: 0px;}
#galleryContent #bankrateBox {font-size: 12px;}
#galleryContent #bankrate_module td {font-size: 12px; }

#cnnGalleryLayout #bankrate_module {border-bottom : 9px solid #efefef;}
#cnnGalleryLayout #bankrate_module ul {list-style: none; margin: 0px; padding: 0px;}
#cnnGalleryLayout #bankrateBox {font-size: 12px;}
#cnnGalleryLayout #bankrate_module td {font-size: 12px; }

